path: /build/build/libetonyek-app-text-0.1.10+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge app-text/libetonyek -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps app-text/libetonyek && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libetonyek && \
    luet-portage --dir /pkgdir/libetonyek app-text/libetonyek && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:d78af3a8d48f3c33aa6aca6148e3431c11cf7b5ca4d73edd7ed1e7d4cc9c10d9
  package:
    name: libetonyek
    version: 0.1.10+3
    category: app-text
    use_flags:
    - -doc
    - -test
    requires:
    - name: mdds
      version: '>=0'
      category: dev-util-2.1
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library parsing Apple Keynote presentations
    uri:
    - https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
    license: '|| ( GPL-2+ LGPL-2.1 MPL-1.1 )'
    buildtimestamp: 2025-08-22 18:48:14.192739606 +0000 UTC m=+421.516151596
    labels:
      BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
      DEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.1
        sys-libs/zlib dev-libs/boost media-libs/glm sys-devel/libtool test? ( dev-util/cppunit
        )
      IUSE: doc static-libs test
      RDEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.1
        sys-libs/zlib
      emerge.packages: app-text/libetonyek
      kit: text-kit
      original.package.name: app-text/libetonyek
      original.package.slot: "0"
      original.package.version: 0.1.10-r1
    treedir: /build/packages
  package_dir: /pkgdir/libetonyek
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d1c2aa55058b8a0e6ec7356fd0fada8de084dce027969bbdd8297832f2352047
compressiontype: zstd
files:
- usr/bin/key2raw
- usr/bin/key2text
- usr/bin/key2xhtml
- usr/bin/numbers2csv
- usr/bin/numbers2raw
- usr/bin/numbers2text
- usr/bin/pages2html
- usr/bin/pages2raw
- usr/bin/pages2text
- usr/include/libetonyek-0.1/libetonyek/EtonyekDocument.h
- usr/include/libetonyek-0.1/libetonyek/libetonyek.h
- usr/lib64/libetonyek-0.1.so
- usr/lib64/libetonyek-0.1.so.1
- usr/lib64/libetonyek-0.1.so.1.0.10
- usr/lib64/pkgconfig/libetonyek-0.1.pc
- usr/share/doc/libetonyek-0.1.10-r1/AUTHORS.bz2
- usr/share/doc/libetonyek-0.1.10-r1/ChangeLog.bz2
- usr/share/doc/libetonyek-0.1.10-r1/NEWS.bz2
- usr/share/doc/libetonyek-0.1.10-r1/README.bz2
- usr/share/doc/libetonyek-0.1.10-r1/TODO.bz2
- var/db/pkg/app-text/libetonyek-0.1.10-r1/BDEPEND
- var/db/pkg/app-text/libetonyek-0.1.10-r1/BUILD_TIME
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CATEGORY
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CBUILD
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CFLAGS
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CHOST
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CONTENTS
- var/db/pkg/app-text/libetonyek-0.1.10-r1/COUNTER
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CTARGET
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CXX
- var/db/pkg/app-text/libetonyek-0.1.10-r1/CXXFLAGS
- var/db/pkg/app-text/libetonyek-0.1.10-r1/DEFINED_PHASES
- var/db/pkg/app-text/libetonyek-0.1.10-r1/DEPEND
- var/db/pkg/app-text/libetonyek-0.1.10-r1/DESCRIPTION
- var/db/pkg/app-text/libetonyek-0.1.10-r1/EAPI
- var/db/pkg/app-text/libetonyek-0.1.10-r1/FEATURES
- var/db/pkg/app-text/libetonyek-0.1.10-r1/HOMEPAGE
- var/db/pkg/app-text/libetonyek-0.1.10-r1/IUSE
- var/db/pkg/app-text/libetonyek-0.1.10-r1/IUSE_EFFECTIVE
- var/db/pkg/app-text/libetonyek-0.1.10-r1/KEYWORDS
- var/db/pkg/app-text/libetonyek-0.1.10-r1/LDFLAGS
- var/db/pkg/app-text/libetonyek-0.1.10-r1/LICENSE
- var/db/pkg/app-text/libetonyek-0.1.10-r1/NEEDED
- var/db/pkg/app-text/libetonyek-0.1.10-r1/NEEDED.ELF.2
- var/db/pkg/app-text/libetonyek-0.1.10-r1/PF
- var/db/pkg/app-text/libetonyek-0.1.10-r1/PROVIDES
- var/db/pkg/app-text/libetonyek-0.1.10-r1/RDEPEND
- var/db/pkg/app-text/libetonyek-0.1.10-r1/REQUIRES
- var/db/pkg/app-text/libetonyek-0.1.10-r1/RESTRICT
- var/db/pkg/app-text/libetonyek-0.1.10-r1/SIZE
- var/db/pkg/app-text/libetonyek-0.1.10-r1/SLOT
- var/db/pkg/app-text/libetonyek-0.1.10-r1/USE
- var/db/pkg/app-text/libetonyek-0.1.10-r1/environment.bz2
- var/db/pkg/app-text/libetonyek-0.1.10-r1/libetonyek-0.1.10-r1.ebuild
- var/db/pkg/app-text/libetonyek-0.1.10-r1/repository
package_cacheimage: ""
runtime:
  name: libetonyek
  version: 0.1.10+3
  category: app-text
  use_flags:
  - -doc
  - -test
  requires:
  - name: liblangtag
    version: '>=0'
    category: app-text
  - name: librevenge
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library parsing Apple Keynote presentations
  uri:
  - https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
  license: '|| ( GPL-2+ LGPL-2.1 MPL-1.1 )'
  labels:
    BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
    DEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.1
      sys-libs/zlib dev-libs/boost media-libs/glm sys-devel/libtool test? ( dev-util/cppunit
      )
    IUSE: doc static-libs test
    RDEPEND: app-text/liblangtag dev-libs/librevenge dev-libs/libxml2 dev-util/mdds:2.1
      sys-libs/zlib
    emerge.packages: app-text/libetonyek
    kit: text-kit
    original.package.name: app-text/libetonyek
    original.package.slot: "0"
    original.package.version: 0.1.10-r1
